@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 1300px) {
.thumbPicPnlInr{ float:left; width:100%; margin:0; }


}

@media screen and (max-width: 1169px) {
.mainDiv{ float:left; margin:0 1%; width:98%; }
.headerPnl{ float:left; width:100%; height:130px; background:#fff; position:relative; }
.menuPnl{ float:right; width:auto; }
.menuPnl img.menuIcon{ display:block; position:absolute; right:5px; top:30px; cursor:pointer; }
.menuPnl ul{ display:none; position:absolute; right:5px; top:60px; background:#0e87b9; border-radius:10px 0 0 10px; z-index:999; width:160px; padding:10px; }
.menuPnl ul li{ float:none; margin:0 0 1px 0; padding:0; }
.menuPnl ul li a{ color:#fff; font:normal 15px/20px 'merriweatherregular'; padding:5px 10px; display:block; border-radius:5px 0 0 5px; text-align:right }
.menuPnl ul li a:hover, .menuPnl ul li a.active{ color:#666; background:#fff; text-decoration:none; }



.topPnl{ float:left; width:100%; height:40px; background:#0e87b9; }
a.enrollBtn{ float:right; background:#fb7812; color:#fff; font:normal 16px/40px 'merriweatherbold'; padding:0 10px; display:inline-block; }
.topPnl ul{ float:right; padding:0 }
.topPnl ul li{ float:left; padding:0 25px 0 25px; color:#fff; font:normal 12px/40px 'merriweatherbold'; display:inline-block; }
.topPnl ul li a{ color:#fff; text-decoration:none }
.topPnl ul li a:hover{ color:#fff; text-decoration:underline }
.topPnl ul li:nth-child(1){ background:url(../images/topPnlIcon1.png) no-repeat left center; }
.topPnl ul li:nth-child(2){ background:url(../images/topPnlIcon2.png) no-repeat left center; }
.topPnl ul li:nth-child(3){ background:url(../images/topPnlIcon3.png) no-repeat left center; }
.headerPnl a img.logo{ float:none; margin:10px auto 0; display:block }

.sliderPnl div.bnrTxt{ position:absolute; right:2%; top:20%; width:430px; z-index:9; text-align:center }
.sliderPnl div.bnrTxt h1{ color:#383838; font:normal 16px/20px 'merriweatherbold'; }
.sliderPnl div.bnrTxt p{ color:#383838; font:normal 14px/20px 'merriweatherbold'; padding:0 0 15px; }
.sliderPnl div.bnrBtn{ width:150px; margin:0 auto; }
.sliderPnl div.bnrBtn a{ background:#0e87b9; color:#fff; font:normal 18px/34px 'merriweatherbold'; display:block; }
.sliderPnl div.bnrBtn a:hover{ background:#fb7812; color:#fff }

.srvsPnlLst a div.roundBox1{ width:120px; height:120px; border:3px solid #0e87b9; background:url(../images/ourPholosophiesIcon.png) no-repeat center center #fff; margin:0 auto; display:block; border-radius:90px; }
.srvsPnlLst a div.roundBox2{ width:120px; height:120px; border:3px solid #0e87b9; background:url(../images/care_our_offerIcon.png) no-repeat center center #fff; margin:0 auto; display:block; border-radius:90px; }
.srvsPnlLst a div.roundBox3{ width:120px; height:120px; border:3px solid #0e87b9; background:url(../images/centreDetails_Icon.png) no-repeat center center #fff; margin:0 auto; display:block; border-radius:90px; }

.srvsPnlLst h3{ color:#000; font:normal 18px/25px 'merriweatherregular'; padding:10px 0; }
.srvsPnlLst p{ font:normal 14px/18px 'open_sansregular'; color:#444444; }
.enrollmentPnl{ width:90%; padding:25px 5%; text-align:center }
.enrollmentPnlLft{ width:100%; float:none; padding:0 0 15px; }
.enrollmentPnl div.enrollBtn{ float:none; margin:0 auto }

.footerPnlLst{ float:left; width:30%; padding:0 1.5%; }
.newsLtrPnl{ float:left; width:30%; padding:15px 1.5%; }

.bodyContent{ float:left; width:90%; padding:0 5%; }
.bodyContent h1{ font:normal 26px/32px 'merriweatherbold'; color:#0e87b9; padding:0; }
.bodyContent h2{ font:normal 20px/26px 'merriweatherbold'; color:#fb58b5; padding:10px 0 0 ; }
.bodyContent h3{ font:normal 16px/22px 'merriweatherbold'; color:#78cb01; padding:10px 0 0 ; }
.bodyContent p{ color:#444; font:normal 14px/20px 'open_sansregular'; padding:10px 0 }

.contactLft{ float:left; width:60%; }
.contactRht{ float:right; width:35%; }
}

@media screen and (max-width: 720px) {
a.enrollBtn{ float:right; background:#fb7812; color:#fff; font:normal 14px/30px 'merriweatherbold'; padding:0 10px; display:inline-block; }
.topPnl{ float:left; width:100%; height:auto; background:#0e87b9; padding:0 0 0 0; }
.topPnl ul{ width:100%; text-align:center }
.topPnl ul li{ float:none; display:inline-block; text-align:center; line-height:30px; }
.sliderPnl div.bnrTxt{ position:absolute; right:2%; top:5%; width:40%; z-index:9; text-align:center }
.sliderPnl div.bnrTxt h1{ color:#383838; font:normal 14px/18px 'merriweatherbold'; }
.sliderPnl div.bnrTxt p{ color:#383838; font:normal 12px/18px 'merriweatherbold'; padding:0 0 15px; }

.thumbPicPnlLst{ float:left; width:50%; position:relative; cursor:pointer; }
.thumbTxt h4{ color:#fff; font:normal 16px/25px 'merriweatherregular'; }
.thumbTxt p{ color:#fff; font:normal 13px/18px 'open_sansregular'; }

.enrollmentPnl h5{ font:normal 20px/25px 'merriweatherregular'; color:#fff; }
.enrollmentPnl p{ color:#fff; font:normal 14px/20px 'open_sansregular'; }

.footerPnl{ float:left; width:90%; padding:45px 5%; background:#fde99d; }
.footerPnlLst{ float:left; width:100%; padding:0; }
.newsLtrPnl{ float:left; width:100%; padding:0; }
.footerPnl h4{ font:normal 16px/20px 'merriweatherregular'; color:#0e87b9; padding:15px 0 5px 0; }
.footerPnl ul li{ padding-bottom:10px }

.footerPnlBtm{ float:left; width:90%; padding:20px 5%; background:#0e87b9; }
.footerPnlBtm ul{ float:left; width:100%; padding:5px 0; text-align:center }
.footerPnlBtm ul li{ float:none; list-style:none; padding:0 5px; display:inline-block }
.footerPnlBtm ul li a{ color:#fff; font:normal 12px/20px 'merriweatherregular'; display:block; }
.footerPnlBtm ul li a:hover{ color:#fcd33b; }
.footerPnlBtm p{ float:left; width:100%; text-align:center; color:#fff; font:normal 12px/20px 'merriweatherregular'; padding:10px 0 0 }

.bodyContent img{ background:#f1f1f1; padding:4px; border:none; margin:15px; max-width:80%; height:auto; margin:10px auto; display:block; float:none !important }

.contactLft{ float:left; width:100%; padding:0 0 50px }
.contactRht{ float:right; width:100%; }
}

@media screen and (max-width: 540px) {
.sliderPnl div.bnrTxt{ display:none }
.srvsPnlLst{ float:left; width:80%; margin:0 10% 40px; text-align:center; }
}

@media screen and (max-width: 480px) {
.headerPnl{ float:left; width:100%; height:auto; background:#fff; position:relative; padding:10px 0; }
.headerPnl a img.logo{ float:none; margin:0 auto; display:block; width:50%; height:auto; }
}










